.fade-up {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

.fade-up.show {
  opacity: 1;
  transform: translateY(0);
}

.innercontent {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 5% 3%;
  /* background: #fffded; */
}

.imgcontent {
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 5px;
}

.imgcontent p {
  text-align: center;
  font-size: 25px;
  color: #333333;
  font-weight: 800;
}

.imgcontent img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-color: white; /* Adjust as needed */
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3); /* Adjust values as needed */
  transition: box-shadow 0.3s ease-in-out;
}

.detailcontent {
  width: 100%;
  height: 100%;
  padding: 30px 20px;
}

.detailcontent h2 {
  font-size: 40px;
  color: #333333;
  text-decoration: underline;
  text-decoration-color: #dad5ac7d;
  text-decoration-thickness: 4px;
  text-underline-offset: 2px;
}

.detailcontent p {
  font-size: 19px;
  font-weight: 700;
  color: #666666;
  text-align: justify;
}

.secondcontent {
  display: flex;
  width: 100%;
  padding: 3% 3%;
  /* background-color: #fffded; */
}

.anotherdetail {
  width: 100%;
  height: 100%;
  padding: 30px 20px;
}

.anotherdetail h2 {
  font-size: 40px;
  color: #333333;
  text-decoration: underline;
  text-decoration-color: #dad5ac7d;
  text-decoration-thickness: 4px;
  text-underline-offset: 2px;
}

.anotherdetail p {
  font-size: 19px;
  color: #666666;
  font-weight: 700;
  text-align: justify;
}

.anotherimg {
  width: 100%;
  height: 100%;
  background-color: white; /* Adjust as needed */
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3); /* Adjust values as needed */
  transition: box-shadow 0.3s ease-in-out;
}

.anotherimg img {
  width: 100%;
  height: 100%;
}

@media (max-width: 1579px) {
  .innercontent {
    width: 100%;
    padding: 0 3%;
  }

  .secondcontent {
    width: 100%;
    padding: 7% 3%;
  }
}

@media (max-width: 1400px) {
  .innercontent {
    width: 100%;
  }

  .detailcontent p {
    font-size: 17px;
  }

  .anotherdetail p {
    font-size: 17px;
  }
}

@media (max-width: 1152px) {
  .detailcontent p {
    font-size: 15px;
  }

  .anotherdetail p {
    font-size: 15px;
  }

  .imgcontent p {
    font-size: 20px;
  }

  .anotherdetail h2 {
    font-size: 20px;
  }
}

@media (max-width: 1073px) {
  .detailcontent p {
    font-size: 13px;
  }

  .detailcontent h2 {
    font-size: 21px;
  }

  .anotherdetail p {
    font-size: 15px;
  }
}

@media (max-width: 988px) {
  .detailcontent p {
    font-size: 12px;
  }

  .detailcontent h2 {
    font-size: 19px;
  }

  .anotherdetail p {
    font-size: 12px;
  }
}

@media (max-width: 940px) {
  .innercontent {
    flex-direction: column;
  }

  .detailcontent h2 {
    font-size: 25px;
  }

  .detailcontent p {
    font-size: 17px;
  }

  .anotherdetail h2 {
    font-size: 25px;
  }

  .anotherdetail p {
    font-size: 14px;
  }
}

@media (max-width: 876px) {
  .secondcontent {
    flex-direction: column-reverse;
  }

  .anotherdetail {
    padding: 10px 20px 40px 20px;
  }

  .anotherdetail p {
    font-size: 17px;
  }
}
